@import url("fonts.css");
html{
	overflow-x:hidden
}
body{
	font-family: "Avenir";
	overflow-x: hidden;
	color: #404041;
	line-height: 1.5;
	font-size: 17px;
}
body.home{
	background-repeat: no-repeat;
	background-position: center 300px;
}
.align-right{
	text-align: right;
}
img{
	max-width: 100%;
	height: auto;
}
.container{
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}
.grid{
	max-width: 980px;
	min-width: intrinsic;
	min-width: 0;
}
.grid.cols{
	max-width: none;
	min-width: 0;
}
.grid-pad{
	padding: 0px;
}
a{
	color:#125c80;
	text-decoration: none
}
.flexslider{
	background: none;
	border:none;
	box-shadow: none;
}
.center{
	text-align: center;
	margin: 0 auto;

}
.row .container{
	padding: 50px 0;
}
div#tubular-container,
div#tubular-shield{
	z-index: 0!important;
}
.fixed-video,
.fixed-image,
.video-fullscreen{
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	background-size:cover;
}
.fixed-image{
	position: absolute;
	top: 100px;
	min-height: 600px;
	z-index: -1;
	background-position: center;
}

#big-video-wrap{
	z-index: -1!important;
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	background-size:cover;
}
/*Headings
----------------------------------------------------------*/
h1{
	font-size: 37px;
}
h2{
    font-weight: 900;
}
.row .container > h1{

	text-align: center;
}
h3{
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 500;
    margin-top:20px;
    margin-bottom:20px;

}
h4{
	font-size: 18px;
}
/*Buttons and Colors
----------------------------------------------------------*/
.btn{
	display: inline-block;
	padding:  7px 15px 3px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 500;
}
.btn.large{
	padding: 10px 30px;
	font-size: 20px;
	margin-top:	26px;
}
.btn.medium{
	width: 250px;
	padding: 7px 20px;
	font-size: 16px;
}

.btn.small{
	width: 165px;
	padding: 10px 0px 7px 0px;
	font-size: 11px;
}
.dark-red{
	background: #7e022e;
	color: white;
}
.dark-blue{
	background: #125c80;
	color: white;
}
.darkest-blue{
	background: #16232b;
	color: white;
}
.gray{
	background: #EEE;
}
.dark-gray{
	background: #DEDEDE;
}
.light-gray{
	background:#f8f8f8
}
.black{
	background: black;
	color: white;
}
.white{
	background: white;
}
.btn-play {
    display: inline-block;
    width: 90px;
    height: 90px;
    background: url('/images/play.png');
}

/*Form elements
----------------------------------------------------------*/
input{
	display: inline-block;
	padding: 10px 15px;
	background: white;
	border:none;
	height: 35px;
	color: black;
	font-size: 17px;
	border: 1px solid #dddddd;
}
input[type='submit']{
	border: none;
	position: relative;
	top: -1px;
}
input[type='checkbox'] {
    -webkit-appearance: checkbox;
    box-sizing: border-box;
    margin: 3px 0.5ex;
    padding: initial;
    background-color: initial;
    border: initial;
    height: 20px;
}
select{
	display: inline-block;
	padding: 10px 15px;
	background: white;
	border:none;
	height: 40px;
	color: black;
	border: 1px solid #dddddd;
    background: transparent;
    -webkit-appearance: none;
}
form{

	font-size: 11px;
}

table.webform{
	width: 100%;
	font-size: 14px;
}
.webform input,.webform select,
.webform textarea{
	border: 1px solid #d5d5d5;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
    display: block;
}

::-webkit-input-placeholder {
   color: #666;
   font-weight: light;
   font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666;
   font-weight: light;
   font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666;
   font-weight: light;
   font-style: italic;
}

:-ms-input-placeholder {
   color: #666;
   font-weight: light;
   font-style: italic;
}
/*Flexslider
----------------------------------------------------------*/
.flexslider.top-news-slider{
	margin: 0;
}

.flex-direction-nav {
	float: right;
	margin-right: 50px;
	margin-top: -60px
}
.flex-direction-nav li{
	display: inline-block;
	 width: 40px;
	 height: 40px;
}
.flex-direction-nav li:first-child{
	background: url("../images/arrow-left.png") no-repeat;
}
.flex-direction-nav li:last-child{
	background: url("../images/arrow-right.png") no-repeat;
}
.flex-direction-nav a  { display: block;position: relative;top:15px;left:0;text-indent: -9999px;opacity: 1;text-shadow: none;color:transparent;
}

.flex-direction-nav a::before,
.flex-direction-nav a.flex-next::before{
	content: "";
	text-indent: -9999px;
	display: none;
}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/*Top News Slider | Industry News
----------------------------------------------------------*/

.inner .top-info{
	display: none;
}

.top-news-slider .meta,
.top-news-slider .author{
	display: none;
}
.top-news-slider h1{
	font-size: 17px;
}
.top-news-slider article p{
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	 white-space: nowrap;
	 width: 70%;
}
.top-news-slider article{
	margin-bottom: 0;
}

/*Social Icons
----------------------------------------------------------*/
.icon{
	color: white;
	display: inline-block;
	vertical-align: middle;
}
.icon, a.icon:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.icon:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}
.site-header .icon{
	color: black;
}

/*Top Info
----------------------------------------------------------*/

.top-info .container{
	background: url("../images/icon-info.png") no-repeat left center;
	padding: 20px 50px;
}
.top-info a{
	color: white;
	font-style: italic;
}
.top-info p{
	font-size: 17px;
}
.top-info p.meta{
	font-size: 14px;
}
.top-info .close{
	width: 16px;
	height: 16px;
	background: url("../images/close.png") no-repeat;
	position: absolute;
	right: 0;
	top:50%;
	margin-top: -8px;
	cursor: pointer;
}
/*Top Bar
----------------------------------------------------------*/
.top-bar {
	padding: 3px 0px;
	text-align: right;
	font-size: 17px;
	height: 45px;
}
.top-bar a{
	color: white;
}
.top-bar aside,
.top-bar nav,
.top-bar .search-box{
	display: inline-block;
	vertical-align: top;
	padding-top: 7px;
	position: relative;
}
.search-form{
	position: relative;
	top:-35px;
	right: 33px;
	margin-left: 50px;

}
.search-form.closed input[type="text"]{
	width: 0px;
	padding: 0px;
	font-size: 0;
	border: 1px solid transparent;
	background: transparent;
}
.search-form input{
	height: 32px;
	transition:all .35s linear;
	-moz-transition:all .35s linear;
	-webkit-transition:all .35s linear;
	-o-transition:all .35s linear;
	width: 150px;
	border: 1px solid #dddddd;
}
.search-form input[type="submit"]{
	position: absolute;
	top:-9999px;
}
.top-bar nav ul li{
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
}
.top-bar  span{
	margin-right: 30px;
	display: inline-block;
}
.top-bar nav{
	margin-left: 20px;
	padding-top:10px;
}
.top-bar .icon{
	position: relative;
	top:-15px;
	font-size: 20px;
	max-height: 15px;
}
aside.submenu{
	position: absolute;
	z-index: 5;
	width: 100%;
	left: 0;
	top:260px;
	padding: 20px;
	display: none;
}
.inner aside.submenu{
	top:195px;
}
.submenu li{
	width: 36%;
	min-width: 225px;
	margin:15px 1.5% 5px 0;
	display: inline-block;
	text-transform: uppercase;
}
.submenu h2{
	font-size: 31px;
}
.submenu li a{
	display: block;
	padding: 5px 0px;
	color: white!important;
	font-size: 13px;
	font-weight: 500;
}
.search-icon{
	position: relative;
	top:-3px;
	width: 32px;
	height: 32px;
	background: #125c80 url("../images/icon-search.png") no-repeat center;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	margin-left: 15px;
}
/*Header
----------------------------------------------------------*/
.site-header{
	background: white;
	height: 150px;
}
.site-logo{
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: 130px;
	background: url("../images/logo.png") no-repeat center;
	text-indent: -99999px;
}
.action-buttons{
	font-size: 0;
	text-align: right;
	margin: 100px 0px 40px;
}
.site-header .action-buttons a{
	width: 120px;
	font-size: 17px;
	margin-left: 1px;
}
.site-header nav ul li{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	text-transform: uppercase;
	margin-right: 20px;
	position: relative;
}
.site-header nav[role="navigation"]{
	float: right;
	margin-top: 60px;
}
.site-header nav ul li.selected:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	background: #7e022e;
	bottom: -5px;
	left: 0;
	padding-bottom: 2px;
}
.site-header nav ul li a{
	color: #125c80;
}
/*Header | B pages
----------------------------------------------------------*/
/*
.inner .site-header{
	padding-top: 10px;
}

.inner .site-header aside,
.inner  .site-header .action-buttons{
	display: inline-block;
	vertical-align: top;
}
.inner  .site-header .action-buttons{
	margin: 0 0 0 20px;
}
.inner  .site-header .social-top span{
	margin-right: 30px;
}
.inner  .site-header .social-top .icon{
	font-size: 20px;
	position: relative;
	top:-3px;
}
.inner .site-header nav ul li.selected::after{
	background: transparent;
}
.inner .site-header nav ul li{
	text-transform: none;
	margin-right: 10px;
}
.inner .site-header nav,
.inner .site-header .search-box{
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}
*/
/*Call to action
----------------------------------------------------------*/

.call-to-action-about{
	min-height: 356px;
	background-image:url(../images/rogerson-kenny-directors1.jpg);
	background-size:cover;


}

.call-to-action-staff{
	min-height: 456px;
	background-image:url(../images/rogerson-kenny-ourteam.png);
	background-size:cover;

}

.call-to-action > div,
.call-to-action-about > div{
	height: 400px;
	-webkit-transition:all .15s linear;
	   -moz-transition:all .15s linear;
		-ms-transition:all .15s linear;
		 -o-transition:all .15s linear;
		    transition:all .15s linear;
}

.call-to-action-staff > div{
	height: 450px;
	-webkit-transition:all .15s linear;
	   -moz-transition:all .15s linear;
		-ms-transition:all .15s linear;
		 -o-transition:all .15s linear;
		    transition:all .15s linear;
}

.call-to-action p{
	color: white;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
	margin: 20px auto;
	width: 90%;
}
.call-to-action h2{
	font-size: 35px;
	color: white;;
	text-shadow: 2px 2px 0px rgba(0,0,0, 0.7);
	display: inline-block;
	padding: 10px 0;
	width: 100%;
	margin-top: 0!important;
}
.call-to-action h3{
	font-size: 26px;
	color: white;
	text-shadow: 2px 2px 0px rgba(0,0,0, 0.7);
	display: inline-block;

	padding: 5px 20px;
	text-transform:initial;
}
/*Call to action | B pages
----------------------------------------------------------*/
.inner .call-to-action h2{
	text-transform: uppercase;
	display: block;
	width: auto;
	padding: 0 20px;
}
.inner .call-to-action h3{
	text-transform: none;
	font-weight: normal;
}

.call-to-action-about p{
	color: white;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
	margin: 20px auto;
	width: 90%;
}
.call-to-action-about h2{
	font-size: 41px;
	color: white;
	text-shadow: 2px 2px 0px rgba(0,0,0, 0.7);
	display: inline-block;
	padding: 10px 0;
	width: 100%;
	margin-top: 0!important;

}
.call-to-action-about h3{
	font-size: 22px;
	color: white;
	text-shadow: 2px 2px 0px rgba(0,0,0, 0.7);
	display: inline-block;
	margin: 10px 0px;
	padding: 5px 20px;
}

/*Call to action staff | B pages
----------------------------------------------------------*/
.inner .call-to-action h2{
	text-transform: uppercase;
	display: block;
	width: auto;
	padding: 0 20px;
}
.inner .call-to-action h3{
	text-transform: none;
	font-weight: normal;
}

.call-to-action-staff p{
	color: white;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
	margin: 20px auto;
	width: 90%;
}
.call-to-action-staff h2{
	font-size: 41px;
	color: white;
	text-shadow: 2px 2px 0px rgba(0,0,0, 0.7);
	display: inline-block;
	padding: 10px 0;
	width: 100%;
	margin-top: 0!important;

}
.call-to-action-staff h3{
	font-size: 22px;
	color: white;
	text-shadow: 2px 2px 0px rgba(0,0,0, 0.7);
	display: inline-block;
	margin: 10px 0px;
	padding: 5px 20px;
}


/*Manifesto
----------------------------------------------------------*/
.manifesto div > div:not(.clear){
	height: 235px;
	margin: 0 10px 20px 0px;
	width: 24%;
	padding: 20px;
	position: relative;
	text-align: center;
	font-size: 22px;
}
.manifesto div > div.last{
	margin-right: 0;
}
.manifesto div > span{
	position: absolute;
	width: 40px;
	height: 40px;
	top:0;
	right: 0;
	padding-top: 5px;
	background: #125c80;

}


.manifesto p{
	width: 100%;
	height: 100%;
	display: table;
}
.manifesto p > span{
	text-align: left;
	font-size: 22px;
	line-height: 1.5em;
	padding: 0 5px;
	display:table-cell;
	vertical-align:middle;
}

/*Services | Home
----------------------------------------------------------*/

.services div[class^="col"]{
	padding-top: 40px;
}
.services div[class^="col"] img{
	display: block;
	width: 95%;
	margin: 0 auto;
	min-height: 155px;
}
.services div[class^="col"] p{
	height: 200px;
	font-size: 0.875em;
}
.services h3{
	margin: 10px auto;
}
.services h1{
	margin: 0px auto;
	padding: 30px 0px;
	text-align: center;
	max-width: 1100px;
}

.services p{
	line-height: 1.5;
	margin: 10px auto;
	text-align: center;
	font-size: 17px;
	width: 90%;
}
.services .btn{
	display: block;
	margin: 30px auto;
	width: 95%;
}
#catblogoutput .btn,
.resources .btn{

	margin: 0 auto;
}
/*Testimonials & News
----------------------------------------------------------*/
.testimonial-image{
	width: 18%;
	padding: 10px;
}
.testimonial-text{
	width: 80%;
	padding: 20px 0px;
	font-size: 17px;
}
.testimonial-image,
.testimonial-text{
	display: inline-block;
	vertical-align: top;
}
.testimonial-text span{
	font-weight: 500;
}
.news-holder-only,
.latest-news .author,
.news .author,
.latest-news .meta,
.news .meta{
	display: none;
}
.news .meta.news-holder-only{
	display: block;
	padding-left:29px;
}
.news p{
	font-size: 17px;
	padding: 3px;
	line-height: 1.5;
}
.news > h1{
	padding-top: 20px;
}
.latest-news article h1,
.news article   h1{
	font-size: 18px;
	line-height: 24px;
	font-weight:bold
}
.news .meta{
	color: #666;
	margin-top: 20px;
}
.news .btn{
	margin: 30px auto;
	display: block;
}

/*Testimonials // Cloud Accountants Page
----------------------------------------------------------*/

.cloud-accountants .testimonials h1{
	text-align: center;
	margin-bottom: 0px;
}
.cloud-accountants .testimonials li{
	list-style: none;
	text-align: left;
}
.cloud-accountants .testimonials li h3{
	text-align: left;
	margin-top: 0;
	font-size: 23px;
	letter-spacing: 1px;
	text-transform: none;
    color:#7e022e;
}
.cloud-accountants .testimonials li h4{
	font-style: italic;
	margin-bottom: 1em;
}
.cloud-accountants .testimonials li p{
	font-size: 14px;
}
.cloud-accountants .testimonials .testimonial-image{
	width: 100%;
}
.cloud-accountants .testimonials .testimonial-text{
	background: white;
	padding: 20px;
	width: 90%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cloud-accountants .testimonials .pagination,
.cloud-accountants .testimonials .testimonial-tab,
.flex-direction-nav{
	display: none;
}
.cloud-accountants .testimonials-tabs .testimonial-image,
.cloud-accountants .testimonials-tabs .testimonial-text{
	display: none;
}
.cloud-accountants .testimonials-tabs .testimonial-tab{
	display: block;
	padding: 20px 10px;
	font-size: 13px;
	text-align: center;
	margin-right: 10px;
	cursor: pointer;
	margin-bottom: 20px;
	background: #fff;
    opacity:0.2;
}
.cloud-accountants .testimonials-tabs .flex-active-slide .testimonial-tab{
	background: #ffffff;
    opacity:1;
}



/*News signup
----------------------------------------------------------*/

.news-signup form{
	padding-top: 20px;
	padding-bottom: 10px;
}
.news-signup input{
	width: 32%;
	margin-right: 1%;
}
.news-signup input:last-child{
	margin-right: 0;
}
.news-signup input[type='submit']{
	font-size: 17px;
}
/*Super Funds
----------------------------------------------------------*/

.client-logos{
	padding: 20px 0px;
}
.client-logos img:first-child{
	margin-right: 20px;
}

.client-logos img{
	display: inline-block;
	vertical-align: middle;
}
.super-funds .btn.medium{
	width: 330px;
}
.red-link{
	color: #7e022e;
	text-decoration: underline;
	display: block;
	margin: 20px auto 0px;
}
/*Popups
----------------------------------------------------------*/
.overlay{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 4;
	background: rgba(0,0,0,0.5);
	display: none;
	top: 0;
	left: 0;
}
.popup-ebook{
	width: 980px;
	height: 520px;
	padding: 70px;
	position: fixed;
	top:50%;
	left: 50%;
	margin-top: -260px;
	margin-left: -490px;
	display: none;
	z-index: 5;
}
.popup-ebook h2{
	font-size: 31px;
    font-weight: normal;
    font-style: normal;
}
.popup-ebook p{
	margin:20px auto 20px auto;
	line-height: 1.5em;
	width: 90%;
}
.popup-ebook .btn{
	padding: 7px 90px 3px;
}
.popup-ebook .close{
	font-size: 27px;
	font-weight: 900;
	padding: 7px;
	position: absolute;
	right: 0;
	top:0;
	width: 40px;
	height: 39px;
	line-height: 1.2em;
	cursor: pointer;
}
.popup-ebook form{
	padding: 40px 0px 10px;
}
.popup-ebook small{
	font-size: 11px;
}
.popup-ebook input{
	margin-right: 1%;
}
.popup-ebook input[type="text"]{
	border-radius:5px;
}
.popup-ebook input[type="submit"]{
	height: 34px;
	position: relative;
	top:-1px;
	background: #7e022e;
	color: white;
	padding: 3px 30px;
	text-transform: uppercase;
	font-weight: 300;
}
.popup-ebook input::-webkit-input-placeholder {
   font-style: normal;
   color: black;
   font-weight: 100;
}
.popup-ebook input:-moz-placeholder { /* Firefox 18- */
   font-style: normal;
   color: black;
   font-weight: 100;
}

.popup-ebook input::-moz-placeholder {  /* Firefox 19+ */
   font-style: normal;
   color: black;
   font-weight: 100;
}

.popup-ebook input:-ms-input-placeholder {
   font-style: normal;
   color: black;
   font-weight: 100;
}
/*Main Content
----------------------------------------------------------*/

.v-center {
   display: table;
   width: 100%;
   height: 100%;
}
.v-center span {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}
.main{
	background: white;
	padding: 30px 0px;
}
.main-content{
	padding-left: 30px;
}
.main h1{
	line-height: 1em;
	margin-bottom: 10px;
}
.home .services h1{
	position: relative;
	width: 110%;
	left: -5%;
}
.main h4{
	font-weight: 500;
	font-size: 18px;
	margin: 10px 0 20px;
}
.main p{
	font-size: 17px;
	margin-bottom: 1em;
    line-height:27px;
}
.main .container > p{
	width: 90%;
	margin: 0 auto 20px;
}

.row.gray .btn{
	margin-bottom: 10px;
}
.row.gray p{
	margin-bottom: 30px;
}
.row.gray.services p{
	text-transform: none;
}
.load-more ~ div,
.load-more ~ article{
	display: none;
}
.latest-news{
	margin-top: 20px;
	padding: 20px;
}
.main .latest-news h4{
	margin: 20px 0 0;
	line-height: 1;
}
.main .latest-news .meta{
	margin: 10px 0;
}
.main .latest-news .btn{
	margin: 30px auto 10px;
	display: block;
}
/*Sidebar left
----------------------------------------------------------*/
.side-menu{
	padding: 20px 10px;
}
.side-menu li.selected:before{
	background: #7e022e;
	border-radius: 50%;
	text-align: center;
	width: 10px;
	height: 15px;
	left: -10px;
	top:-5px;
	padding-left: 15px;
	text-indent: -15px;
}
.side-menu li.selected a{
	font-weight: 700;
	text-decoration: underline;
	position: relative;
	top: -2px;
}
.side-menu li:before{
	content:'\003E';
	display: inline-block;
	position: relative;
	left: 15px;
	top:-5px;
	font-size: 9px;
	font-weight: 300;
	width: 10px;
	height: 10px;
}
.side-menu li{
	margin-bottom: 10px;
	list-style: none;
	padding-left: 28px;
	text-indent: -20px;
}
.side-menu a{
	color: white;
	text-transform: uppercase;
	font-size: 12px;
}

.ebook-side {
	text-align:center;
	padding:20px;
	 }
.ebook-side h4 { font-size:20px; }

.ebook-side img { margin-right:-35px; }



/*Bio
----------------------------------------------------------*/
.blocks div[class^='col']{
	border:2px solid white;
}
.blocks .quote{
	text-align: left;

}
.blocks .quote p{
	font-weight: light;
	line-height: 1.3em;
	padding: 60px 0;
	font-size: 39px;
	color: white;
}
.blocks .contact{
	overflow: hidden;
	padding-top: 10px;
}
.blocks .contact > p{
	text-align: left;
	padding-left: 10px;
}
.blocks .contact p a{
	color: white;
}
.blocks .contact p a.email:before{
	font-size: 180%;
	position: relative;
	top: -5px
}
.blocks .contact p span{
	text-transform: uppercase;
}
.blocks .contact p:last-of-type{
	margin-bottom: 15px;
}
.blocks .image{
	position: relative;
}
.blocks .image:before{
	content: attr(data-over);
	display: block;
	position: absolute;
	width: 235px;
	height: 235px;
	left: 3px;
	background: rgba(0,0,0,0.5);
	color: white;
	text-align: center;
	padding-top: 100px;
	opacity: 0;
	transition:all .15s linear;
	-moz-transition:all .15s linear;
	-webkit-transition:all .15s linear;
	-o-transition:all .15s linear;
	z-index: 2;
	cursor: pointer;
}
.blocks .image:hover:before{
	opacity: 1;
}
.blocks .contact p:last-of-type a.icon::before{
	content: "";
	background: url(../images/phone.png) no-repeat 10px center;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-size: contain;
}
/*Blog
----------------------------------------------------------*/
.meta{
	margin-left: -25px;
}
.meta p{
	display: inline-block;
	vertical-align: top;
	padding-left: 25px;
	height: 30px;
	padding-top: 5px;
	position: relative;
}
.meta p:before{
	content: "";
	display: inline-block;
	background-image: url("../images/icons-blog.jpg");
 	width: 30px;
	height: 29px;
	background-position: left -5px;
	background-repeat: no-repeat;
}
.meta p[data-icon="comments"]:before{
	background-position-x: 48%;
}
.meta p[data-icon="comments"]:after{
	content: attr(data-count);
	display: block;
	position: absolute;
	color: white;
	left: 24px;
	top:7px;
	width: 25px;
	font-size: 11px;
	text-align: center;;
}
.meta p[data-icon="tag"]:before{
	background-position-x: 103%;
}
article{
	margin-bottom: 67px;
}
article + .btn{
	display: block;
	margin: 0 auto;
}
article p{
	margin: 20px 0;
}
article .author img,
article .author h2 {
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: 500;
}
article .author h2 {
	margin-left: 10px;
}

.filter{
	margin-bottom: 30px;
}
.filter ul a{
	color: inherit;
	font-size: 14px;
}
.filter ul li{
	list-style: none;
	display: inline-block;
	padding-left: 30px;
	background-image: url("../images/icons-blog.jpg");
	background-repeat: no-repeat;
	background-position: -243px -2px;
	padding-bottom: 10px;
	margin-right: 15px;
}

/*Footer
----------------------------------------------------------*/
footer{
	padding-top: 20px;
}
footer a{
	color: white;
}
footer h5{
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
footer h5 + ul{
	margin-top: -10px;
}
footer ul{
	margin-bottom: 20px;
}
footer li{
	list-style: none;
	font-size: 11px;
}
footer > div > div > div[class^="col"]:last-child{

}
footer .map{
	width: 445px;
	height: 260px;
}
footer .map + p{
	font-size: 11px;
	padding: 20px 0px;
}
footer .map + p img{
	display: inline-block;
	vertical-align: middle;
	padding-top: 10px;
}
footer aside{
	font-size: 25px;
}
/*Copyright
----------------------------------------------------------*/
.copyright{
	font-size: 11px;
	padding-bottom: 20px;
}
.copyright a{
	color: white;
}

.search-results h3{


	text-align:left !important;
}

.search-result {

	margin-bottom:20px;
}

.top-bar span {

	padding-top:4px;
}

.ebooks-list .col-1-3 img {
    border: 1px solid #000000;
}

.cloud-image-bg {
	 background-color:#125c80;
	 background-repeat: repeat-y;
	 color:#fff;
}
.cloud-image-bg p{
	margin-top: 10%;
    margin-bottom: 10%:
}
.cloud-image-bg h5 {
    color:#cdcdcd;
    margin-top: 2em;
    margin-bottom:2em;
}

.bg-blue-img {
 background-image:url('http://www.rogersonkenny.com.au/images/bg-blue.jpg');
 background-size: cover;
}

.bg-blue-img h3 {
    color:#fff;
    text-align:left;
    text-transform:none;
    font-size:37px;
    font-family:'Avenir';
    font-weight:normal;
}

/****EOFY Post*****/
.entity-type{
	margin-bottom: 30px;
}

.entity-type:last-of-type{
	margin-bottom: 60px;
}

/**** Our Staff Content ****/
.staff-modal-link{
	padding: 18px 30px;
	width: 100%;
	display: block;
	background-color: #125c80;
	color: white;
	font-size: 14px;
	text-decoration: underline;
	margin-bottom: 20px;
}

.single-staff-member:nth-child(n + 5){
	margin-top: 0.6%;
}

.single-staff-member span{
	display: block;
	margin-bottom: 10px;
	text-align: left;
}

.staff-name{
	font-size: 23px;
	font-weight: 500;
}

.member-content{
	padding-right: 15px;
}

.member-content img{
	display: block;
}

.single-staff-member:nth-child(4n + 1){
	clear: left;
}

.single-staff-member:nth-child(4n) .member-content{
	padding-right: 0px;
}


/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.85);
    z-index: 10;
}
 
/* Inner */
.popup-inner {
    max-width:910px;
    width:90%;
    position:absolute;
    overflow-y: scroll;
    max-height: 100%;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50.4%);
    transform:translate(-50%, -50.4%);
    background:#fff;
}

.popup-inner .staff-portrait{
	display: inline-block;
	width: 39%;
	vertical-align: middle;
}

.popup-inner .staff-portrait img{
	
}

.popup-inner .staff-portrait img{
	max-height: 100%;
	max-width: 100%;
	display: block;
	margin-left: -2px;
}

.popup-inner .staff-header{
	border-bottom: 1px solid black;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.popup-inner .staff-header:after {
  content: "";
  display: table;
  clear: both;
}

.popup-inner .staff-title{
	display: block;
	margin-top: 10px;
	float: left;
}

.popup-inner .staff-name{
	display: block;
	font-size: 20px;
	font-weight: 500;
}

.popup-inner .staff-details{
	display: inline-block;
	width: 60%;
	padding: 40px 20px;
	text-align: left;
	vertical-align: middle;
}

.popup-inner .staff-content {
	font-size: 14px !important;
}

.popup-inner .contact-icon{
	float: right;
	display: inline-block;
	margin-right: 10px;
	margin-top: -20px;
	background-repeat: no-repeat;
	width: 45px;
	height: 45px;
}

.popup-inner .linkedin-icon{
	background-image: url(../images/linkedin-icon.png);
	background-size: 45px 45px;
}

.popup-inner .phone-icon{
	background-image: url(../images/phone-icon.png);
	background-size: 45px 45px;
}

/****** New Member Styles ******/

.single-staff-member{
	width: 24.329%;
	margin-right: 0.6%;
	position: relative;
	-webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.single-staff-member .member-info{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background-color: rgba(255,255,255,0.9);
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: cubic-bezier(0.64, 0.135, 0.235, 1);
    transition-timing-function: cubic-bezier(0.64, 0.135, 0.235, 1);
}

.single-staff-member:hover .member-info{
	opacity: 1;
}

.single-staff-member .member-content{
	padding-right: 0px;
}

.single-staff-member .member-info span{
	text-align: center;
}
   
.single-staff-member .member-info .staff-name{
	margin: 50% 0 0;
	font-size: 18px;
}

.single-staff-member .member-info .staff-title{
	font-size: 15px;
	margin-top: 10px;
}

.member-info .staff-title:after{
	content: "";
    display: block;
    width: 120px;
    height: 1px;
    margin: 10px auto;
    background-color: #c6c6c6;
}

.member-link{
	font-size: 16px;
	margin-top: 15px;
	display: block;
}

.member-info .contact-icon{
	display: inline-block;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
}

.member-info .linkedin-icon{
	background-image: url(../images/linkedin-icon.png);
	background-size: 40px 40px;
}

.member-info .phone-icon{
	background-image: url(../images/phone-icon.png);
	background-size: 40px 40px;
	margin-right: 5px;
}
 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    display:inline-block;
    position:absolute;
    top:10px;
    right:5px;
    transition:ease 0.25s all;
    font-size:30px;
    font-weight: lighter;
    text-align:center;
    text-transform: uppercase;
    line-height:100%;
    color:#666;
}

@media screen and (max-width: 900px){
	.single-staff-member{
		width: 32.329%;
	}
	
	.single-staff-member:nth-child(4n + 1){
		clear: none;
	}
	
	.single-staff-member:nth-child(n + 5){
		margin-top: auto;
	}
	
	.single-staff-member:nth-child(3n + 1){
		clear: left;
	}
	
	.single-staff-member:nth-child(n + 4){
		margin-top: 0.6%;
	}
}

@media screen and (max-width: 641px){
	.single-staff-member{
		width: 49.329%;
		float: left;
	}
	
	.single-staff-member:nth-child(3n + 1){
		clear: none;
	}
	
	.single-staff-member:nth-child(n + 4){
		margin-top: auto;
	}
	
	.single-staff-member:nth-child(2n + 1){
		clear: left;
	}
	
	.single-staff-member:nth-child(n + 3){
		margin-top: 0.6%;
	}
	
	.popup-inner .staff-portrait{
		display: block;
		width: 100%;
		vertical-align: middle;
	}
	
	.popup-inner .staff-details{
		display: block;
		width: 100%;
	}

	.popup-inner .staff-portrait img{
		width: 55%;
	    margin: 0 auto;
	    margin-top: 40px;
	}
}

@media screen and (max-width: 450px){
	.single-staff-member{
		width: 100%;
		margin-right: 0;	
		margin-bottom: 0.6%;
	}
	
	.single-staff-member:nth-child(2n + 1){
		clear: none;
	}
	
	.single-staff-member:nth-child(n + 3){
		margin-top: auto;
	}
	
	.popup-inner .staff-portrait img{
		display: none;
	}

}